Subject: [87attendees] after the plenary

From: Patrik Wallström <[email-masked]>
Date: Wed, 31 Jul 2013 17:48:01 +0200

http://www.ietf.org/mail-archive/web/saag/current/msg04390.html

"I've booked the IESG breakout room ("chess" floor 2) for 2000
tonight for a discussion with Tor folks about security and privacy
and whether IETF participants can help with that. Jacob Appelbaum
and Linus Nordberg from the Tor Project will be there so if you're
interested please head that way.

Sorry about the late notice, but we just found out yesterday that
we could set this up."